package com.seeyon.apps.ydctu8c.custmandoc.node;


import com.seeyon.apps.ydctu8c.U8CCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: HuangZhengguo
 * @Date: 2024/9/19
 */
public class UpdateYdctCustdocNode extends U8CCommonNode {

    @Override
    public String getMethod() {
        return "/u8cloud/api/uapbd/custdoc/update";
    }

    @Override
    public String getNodeId() {
        return "UpdateYdctCustdocNode";
    }

    @Override
    public String getNodeName() {
        return "YDCT修改客商基础档案推送U8C";
    }
}
